Đã hoàn thành

update JQuery script on a zencart website so that it is PCI compliant

Website is currently not passing a PCI compliant scan. Attached are the items not passing. Some of them are server related, but the JQuery script needs to be updated. I'm looking for a person who is very knowledgeable with zencart and code using templates. My price is firm so If you cannot do it for this price please do not accept. Please do not accept and bill me higher for later or I will not pay. Thank you.

Kĩ năng: AJAX, HTML, Javascript, jQuery / Prototype, PHP

Xem nhiều hơn: html5 freelance jobs, freelancer jobs in php, freelance projects php, javascript freelance jobs, freelancers for php, php developer freelance, freelance html jobs, freelancer com html jobs, script import event details facebook website, adwords compliant website, website firefox compliant, script make website firefox compliant, script integrate recurring payment options website php, php script integrate paypal module joomla website, makes website w3 compliant

Về Bên Thuê:
( 13 nhận xét ) Doylestown, United States

ID dự án: #16577833

Được trao cho:

webmaestro2013

I will upgrade jquery to higher version but need to contact for SSL/TLS upgrade to higher version Thanks & Regards Anita

$30 USD trong 1 ngày
(97 Đánh Giá)
6.2

2 freelancer đang chào giá trung bình $28 cho công việc này

webdeveloper0325

Hello Nice to meet u I can help you I read your requirement and am interested in your project. Please hire me! Thanks!

$25 USD trong 1 ngày
(24 Nhận xét)
4.0